body {
    height: 100vh; /* 拉到 100% 瀏覽視窗的高度 */
    display: flex; /* 版面設定 */
    flex-direction: column; /* 版面設定 1 縱向排列 */
    justify-content: center; /* 版面設定 2 縱向置中 */
    align-items: center; /* 版面設定 3 橫向置中 */
    background-color: rgb(17, 109, 4); /* 設定背景顏色 */
}

h1 {
    font-size: 10rem; /* 設定字級大小 */
} 
